# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'DeedRequestApplication' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  use_modular_headers!
  # Pods for DeedRequestApplication
  pod 'ArcGIS-Runtime-SDK-iOS', '100.7'
  pod 'Alamofire','~> 5.0-rc.3'
  pod "TLPhotoPicker"
  pod 'MaterialComponents/TextFields'
  pod 'lottie-ios'
  pod 'MaterialComponents/TextControls+OutlinedTextAreas'
  pod 'SkeletonView'

end
